搜索结果正在快递途中

es6.4.2jar包引入问题

Elasticsearch | 作者 yqbboy | 发布于2018年10月29日 | 阅读数:1010

为什么这两个包不是6.4.2那个版本啊?
2.png
已邀请:

yqbboy

赞同来自:

3.png

这是具体的异常信息

rochy - rochy_he

赞同来自:

第一:在 pom.xml 中添加下述依赖
<dependency>
<groupId>org.elasticsearch</groupId>
<artifactId>elasticsearch</artifactId>
<version>6.4.2</version>
</dependency>

第二:在程序入口添加下列代码
System.setProperty("es.set.netty.runtime.available.processors", "false");

要回复问题请先登录注册